cd\oinsight
@echo off
echo Notes connections will now will be disabled from OpenInsight.
echo Hit Ctrl-C to cancel.
pause
copy notestub.dll _sdk.dll
copy notestub.dll _lib.dll
copy notestub.dll _nsf.dll
copy notestub.dll _nif.dll
copy notestub.dll _ft.dll
echo Notes connections have been stubbed out from OpenInsight.
echo Please be sure to restart Windows if it is currently running.
